from wagtail.contrib.modeladmin.options import ModelAdmin

from .models import Organization


class OrganizationModelAdmin(ModelAdmin):
    model = Organization
    menu_label = "Organisations"
    menu_icon = 'group'
    list_display = ('name', 'city')
    list_filter = ('city', 'activity')
    search_fields = ('name', 'city', 'activity')
