from django.urls import path

from .views import InhabitantOrganizationListView, OrganizationListView

app_name = 'annuaires'

urlpatterns = [
    path(
        'habitants/',
        InhabitantOrganizationListView.as_view(),
        name='inhabitants'
    ),
    path('total/', OrganizationListView.as_view(), name='total'),
]
